#!/usr/bin/python
"""\
PyCoCuMa (Pythonic Contact and Customer Management) provides an personal
information system for addresses, telephone numbers and other data associated
with personal contacts.

PyCoCuMa stores it's data in compatible vCard files (*.vcf).

PyCoCuMa was programmed by Henning Jacobs <henning@jacobs1.de>.
PyCoCuMa's Homepage: http://www.srcco.de
"""
#  Copyright (C) 2004  Henning Jacobs <henning@srcco.de>
#
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  $Id: pycocuma.py 82 2004-07-11 13:01:44Z henning $

def run():
    from pycocumalib.MainController import MainController
    mainctrl = MainController()
    mainctrl.Run()
    mainctrl.CleanUp()

if __name__ == "__main__":
    run()

